Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
path: root/t
diff options
context:
space:
mode:
authorRobert Luberda <robert@debian.org>2012-08-20 02:43:19 +0400
committerEric Wong <normalperson@yhbt.net>2012-10-06 02:48:12 +0400
commita967cb15d3eee0d4992f92edab50da0ddbb97738 (patch)
tree58484b69e56ec58df8f1d71be1f3b3acc88b48d1 /t
parent14d3ce1120287e0f03d9d0349ba25c36a9b54fd8 (diff)
t9164: Add missing quotes in test
This fixes `ambiguous redirect' error given by bash. [ew: fix misspelled test name, also eliminate space after ">>" to conform to guidelines] Signed-off-by: Eric Wong <normalperson@yhbt.net>
Diffstat (limited to 't')
-rwxr-xr-xt/t9164-git-svn-dcommit-concurrent.sh (renamed from t/t9164-git-svn-dcommit-concrrent.sh)8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/t9164-git-svn-dcommit-concrrent.sh b/t/t9164-git-svn-dcommit-concurrent.sh
index aac2ddadf2..d8464d4218 100755
--- a/t/t9164-git-svn-dcommit-concrrent.sh
+++ b/t/t9164-git-svn-dcommit-concurrent.sh
@@ -60,11 +60,11 @@ setup_hook()
[ "$cnt" = "0" ] || exit 0
EOF1
if [ "$hook_type" = "pre-commit" ]; then
- echo "echo 'commit disallowed' >&2; exit 1" >> "$hook"
+ echo "echo 'commit disallowed' >&2; exit 1" >>"$hook"
else
- echo "PATH=\"$PATH\"; export PATH" >> $hook
- echo "svnconf=\"$svnconf\"" >> $hook
- cat >> "$hook" <<- 'EOF2'
+ echo "PATH=\"$PATH\"; export PATH" >>"$hook"
+ echo "svnconf=\"$svnconf\"" >>"$hook"
+ cat >>"$hook" <<- 'EOF2'
cd work-auto-commits.svn
svn up --config-dir "$svnconf"
echo "$$" >> auto_updated_file